div.texts-containers.title-page:first-child {
    grid-column: 1 / -1; /* ocupa las dos columnas */
}
.presentations-containers{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start; 
    justify-content: flex-start; 
}

.sessions-titles{
    width: 100%;
    padding: 8px 22px;
    display: flex;
    flex-direction: column;
    background-color: var(--color_1);
}

.sessions-titles > .title{
    color: var(--white_01);
    font-family: var(--font-primary);
    font-size: var(--font-md);
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    flex: 1;
}

.sessions-titles > .title strong{
    color: var(--color_3);
    font-weight: 400;
}

/** Estilos comunes que no son el titulo de la sesión */
.ponencias-sesiones{
    width: 100%;
    padding: 0 22px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.ponencias-sesiones .ponentes-sesion{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.ponencias-sesiones .ponentes-sesion .titulo-ponencia{
    color: var(--color_1);
    font-family: var(--font-primary);
    font-size: var(--font-md);
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.ponencias-sesiones .ponentes-sesion > span{
    font-family: var(--font-primary);
    font-style: normal;
    line-height: normal;
}

.ponencias-sesiones .ponentes-sesion > .ponente{
    color: var(--grey_04);
    font-size: var(--font-sm);
    font-weight: 700;
}

.ponencias-sesiones .ponentes-sesion > .sede{
    color: var(--grey_03);
    font-size: var(--font-sm);
    font-weight: 400;
}


@media (min-width: 1280px) {

    .content-pages:has( > .presentations-containers){
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    
}